<?
session_start();
include_once('opendb.php');
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
//$br=$_SESSION['branch'];
if(strlen($user)<=0)
{
  print "<script> alert('Invalid User'); document.location='inde.php' </script>";
  return;
}


$sql="SELECT * FROM customer where brcode='$brcode' order by cname asc";
echo " <select name='cus' id='cus' style='width:160px;border:1px solid grey; border-style:dotted;' onchange='showregister(this.value)'><option>-select-</option>";
$result = mysqli_query($db,$sql);

while($row=mysqli_fetch_array($result))
{
 echo "<option>".$row['cname']."</option>";
}
echo "</select>";

?>